

/* ==========================================================================
   Author's custom styles
   ========================================================================== */




h1{font-weight: 100;
	 font-size:48px;
	letter-spacing: -3px;
	
	line-height: 100%;}
	
	h3{font-weight: 100;
	 font-size:40px;
	letter-spacing: -3px;
	
	line-height: 100%;}
h2{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	 font-size: 20px;
	letter-spacing: 0px;
	
	line-height: 90%;}
	
	.maiuscoletto {
	
		text-transform: uppercase!important;
		font-size:80%;
		
	}
		.maius {
	
		text-transform: uppercase!important;
	
		
	}
body   {
	
background-color:  #000000;
background-image: url('../img/sfondo_merge.jpg');
background-attachment:fixed;



}

.prefinito-p{
	
	border-top:1px dashed #e77f16;
	
	}
	
.prefinito-image{
	
	border:2px solid #e77f16;
	margin-left:2px;
	/*margin-top:-1px;*/
	margin:-1px 0px 0 0 ;
	
	
}

.back-parquet{
	background-image: url('../img/back-parquet.jpg');
	background-repeat:no-repeat;
	height: 80px;
	
}


.brow{
	position:fixed;
	width: 100%;
	background-color:#e77f16; 
	z-index:20;
	 opacity:0.8;
  filter:alpha(opacity=80); /* For IE8 and earlier */
}
.containerc{/*background-image: url('img/back3.jpg');*/
/*background-image: url('img/sfondo_merge.png');*/
background-repeat:no-repeat;
background-position:top  ;
background-color:none;
background-attachment:fixed;


}
/*per gestire i colori di sfondo cambiare containerb/containerbwh  containerb2/containerb2wh */
.containerb{
	/*background-color: #000000;*/
	background: rgb(0,0,0); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ODQ5M2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(88,73,58,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(88,73,58,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(88,73,58,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(88,73,58,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(88,73,58,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(88,73,58,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#58493a',GradientType=0 ); /* IE6-8 */

	color: #FFFFFF;
	/*width: 80%;*/
	margin: 0% auto ;
	max-width: 960px;
	

	
	
}
.containerbwh{
background-color:#FFFFFF;
	color: #646464;
	/*width: 80%;*/
	margin: 0% auto ;
	max-width: 960px;

	
	
}
.containerb2 {
	height:200px;
background:url('../img/footer1.png') no-repeat 0% 100%;
color: #FFFFFF;
background-color:rgb(87, 72, 57); 
height: 100%;
	/*width: 80%;*/
	margin: 0% auto ;
	max-width: 1000px;
	padding-bottom:170px;
	
}
.containerb2wh {
	height:200px;
/*background:url('../img/footer1.png') no-repeat 0% 100%;*/
color: #FFFFFF;
background-color:#FFFFFF;
height: 100%;
	/*width: 80%;*/
	margin: 0% auto ;
	max-width: 1000px;
	min-width:600px;
			

	padding-bottom:20px;
	/*shadow*/
-webkit-box-shadow:0px 0px 18px 5px rgba(51, 51, 51, 0.9),  2px 2px 2px #333333;
-moz-box-shadow:0px 0px 18px 5px rgba(51, 51, 51, 0.9),  2px 2px 2px #333333;
-o-box-shadow:0px 0px 18px 5px rgba(51, 51, 51, 0.9),  2px 2px 2px #333333;
-ms-box-shadow:0px 0px 18px 5px rgba(51, 51, 51, 0.9),  2px 2px 2px #333333;
box-shadow:0px 0px 18px 5px rgba(51, 51, 51, 0.9),  2px 2px 2px #333333;
}



.containerb2whindex {
	height:200px;
background:url('../img/footer1.png') no-repeat 0% 100%;
color: #FFFFFF;
background-color:#FFFFFF;
height: 100%;
	/*width: 80%;*/
	margin: 0% auto ;
	max-width: 1000px;
	min-width:600px;
	padding-bottom:170px;
	/*shadow*/
-webkit-box-shadow:0px 0px 18px 5px rgba(51, 51, 51, 0.9),  2px 2px 2px #333333;
-moz-box-shadow:0px 0px 18px 5px rgba(51, 51, 51, 0.9),  2px 2px 2px #333333;
-o-box-shadow:0px 0px 18px 5px rgba(51, 51, 51, 0.9),  2px 2px 2px #333333;
-ms-box-shadow:0px 0px 18px 5px rgba(51, 51, 51, 0.9),  2px 2px 2px #333333;
box-shadow:0px 0px 18px 5px rgba(51, 51, 51, 0.9),  2px 2px 2px #333333;
}
/*per gestire i colori di sfondo*/
.container-footer{
	
	
	background-color:rgba(88,73,58,1);
	max-width: 1000px;


margin:-10px auto 0px auto;
}
.Quicksand{
	font-family: 'Quicksand', sans-serif;
	 /*font-weight: 100;
	 font-size:48px;
	letter-spacing: -3px;
	
	line-height: 100%;*/
	
}

.sanspro{
	font-family: 'Source Sans Pro', sans-serif;
	 font-weight: 200;
	 font-size:36px;
	/*letter-spacing: -3px;*/
	color:#e77f16;
	line-height: 100%;
	
}

.sanspro2{
	font-family: 'Source Sans Pro', sans-serif;
	 font-weight: 400;
	
	/*letter-spacing: -3px;*/
	color:#e77f16;
	line-height: 100%;
	
}
	 
	
}



.mg0{
margin-left:0px!important;	
background-color:#646464;
	
}
.border-footer{
	
	border-top:5px solid #e77f16;
	max-width: 1000px;
	margin:0px auto 0px auto;
	min-width:600px;
	

background-image: url('../img/righe-footer.png');
background-repeat:repeat-x;
background-color:rgba(88,73,58,1);
padding-bottom: 20px;

/*shadow*/
-webkit-box-shadow:0px 12px 18px 5px rgba(51, 51, 51, 0.9);
-moz-box-shadow:0px 12px 18px 5px rgba(51, 51, 51, 0.9);
-o-box-shadow:0px 12px 18px 5px rgba(51, 51, 51, 0.9);
-ms-box-shadow:0px 12px 18px 5px rgba(51, 51, 51, 0.9);
box-shadow:0px 12px 18px 5px rgba(51, 51, 51, 0.9);
}

.dashed-bottom{
	
	border-bottom:1px dashed #e77f16;
	max-width: 600px;
}
.orange{
	
	color:#e77f16;
}

.yellow{
	
	color:#f0a801 !important;
}
.black{
	
	color:#000000 !important;
}
.white{
	
	color:#FFFFFF !important;
}

.gray{
	
	color:#646464 !important;
}
 .logo_ip {
	margin:10px 0 10px 0;
	padding-top:20px;
	}
/*typografy*/

.font2{
	font-size: 16px;
	font-family: Georgia, Times;
	line-height: 25px;
	font-weight:100;
	
}

.font3{
	font-size: 24px;
	font-family: Georgia, Times;
	line-height: 25px;
	font-weight:100;
	
}

/*offsets*/

.offset1b{
	margin-left:2% !important;
	
}


.mtop{
	margin-top:1% !important;
	
}

.mcentral{
	margin-left:auto;
	margin-right: auto;
	
}

.maxw500{
	max-width:600px;
	
}

.right{
	
	float:right;
}
.left{
	
	float:left;
}
.dropdown-menu {
     background-color:#333333 !important;
     opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
     
     }
     
.dropdown-menu >li >a {
color:#FFFFFF !important;
     
     }
     
     
     .tclass td{
		
		border-bottom:1px solid #F1F1F1;
		border-left: 0px;
		border-right: 0px;
		
	
		
	
		
	}
 .tclass2 td{
		
		border-bottom:1px solid #F1F1F1;
		border-left: 0px;
		border-right: 0px;
		background-color: #faecdf;
	
		
	
		
	}
	.cols1{
		background-color: #f4c994 !important;
	}
th{
	font-size: 20px;
	
}
/*.tclass td.span3b,
.tclass th.span3b {
  float: none;
  width: 205px;
  margin-left: 0;
}*/

/*.tclass td.span4,
.tclass th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}

.tclass td.span5,
.tclass th.span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}*/

.input-xlargeb{
width: 285px;
	
	
}
/*=====================================*/
div#loader {
  border: 1px solid #ccc;
  width: 500px;
  height: 500px;
}

/** 
 * While we're having the loading class set.
 * Removig it, will remove the loading message
 */
div#loader.loading {
  background: url(img/spinner.gif) no-repeat center center;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    text-decoration: none;
    background-image: linear-gradient(to bottom, rgb(231, 127, 22), rgb(231, 127, 22));
    background-repeat: repeat-x;
    color: rgb(255, 255, 255);
    background-color: rgb(231, 127, 22) !important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: #e77f16;
    background-image: linear-gradient(to bottom, #e77f16, #e77f16);
    background-repeat: repeat-x;
    outline: 0px none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
color: 
#e77f16;
text-decoration: none;
background-color: 
#e77f16;
background-image: -moz-linear-gradient(top,
#e77f16,
#e77f16);
background-image: -webkit-gradient(linear,0 0,0 100%,from(
#e77f16),to(
#e77f16));
background-image: -webkit-linear-gradient(top,
#e77f16,
#e77f16);
background-image: -o-linear-gradient(top,
#e77f16,
#e77f16);
background-image: linear-gradient(to bottom,
#e77f16,
#e77f16);
background-repeat: repeat-x;
outline: 0;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e77f16',endColorstr='#e77f16',GradientType=0);
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
   color: 
#e77f16;
text-decoration: none;
background-color: 
#e77f16;
background-image: -moz-linear-gradient(top,
#e77f16,
#e77f16);
background-image: -webkit-gradient(linear,0 0,0 100%,from(
#e77f16),to(
#e77f16));
background-image: -webkit-linear-gradient(top,
#e77f16,
#e77f16);
background-image: -o-linear-gradient(top,
#e77f16,
#e77f16);
background-image: linear-gradient(to bottom,
#e77f16,
#e77f16);
background-repeat: repeat-x;
outline: 0;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e77f16',endColorstr='#e77f16',GradientType=0);
}


a {
color: #f0a801;

text-decoration: none;
}

a:hover, a:focus {
color: #f0a801;
text-decoration: none;
}
a:hover, a:active {
outline: 0;
}

.border0{
	border:0px !important;
}

.alignvcenter {
	
margin-top:50%;
	
	
}

	
.aligncenter {
	text-align:center !important;
	
}
.alv {
	vertical-align: bottom !important ;
	
}
.alvmid {
	vertical-align: middle !important ;
	
}
.titlenotab{
	font-weight: bold;
	font-size:20px;
	border-bottom: 1px solid rgb(221, 221, 221);
	padding-bottom: 5px;
	margin-top:20px;
	
}
.bgidicators{
	background:#003BB3;
	
}


img.central {
	display:block;
	display: -moz-inline-stack;
  
    margin-left:auto !important;
	margin-right:auto !important ;
	text-align: center; 

	
}
.central {
	
  
    margin-left:auto !important;
	margin-right:auto !important ;
	text-align: center; 

	
}

img.margintop{
	
	margin-top:10px;
}


.titleprodc{
background-color: #281c0c;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:0px 0 0px 70px;

 z-index: 1;
	

}
.titleprorovere{
 background-image:url('../img/pre-rovere.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}
.titleprorovere{
 background-image:url('../img/pre-rovere.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}
.titleprodoussie{
 background-image:url('../img/pre-doussie.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}

.titleproacero{
 background-image:url('../img/pre-acero.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}
.titleprofaggio{
 background-image:url('../img/pre-faggio.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}
.titleproiroko{
 background-image:url('../img/pre-iroko.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}
.titleprosucupira{
 background-image:url('../img/pre-sucupira.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}
.titleproneutro{
 background-image:url('../img/neutro2.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}
.titleprocortina{
 background-image:url('../img/cortina2.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}


.titleprobora{
 background-image:url('../img/bora2.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}

.titleprohab{
 background-image:url('../img/habana2.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}
.titleproman{
 background-image:url('../img/manhattan2.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}
.titlepromar{
 background-image:url('../img/marrakech2.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}
.titleprosav{
 background-image:url('../img/savana2.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}

.titleprocnord{
 background-image:url('../img/caponord.jpg');
 background-repeat:no-repeat;
margin-top:0;
margin-bottom:50px;
/*padding-left:70px;*/
padding:40px 0 5px 70px;

 z-index: 1;
	

}
.titleprodcsf{
 background-image:url('../img/classic.png');
background-repeat:no-repeat;
 background-position: left;
 padding:80px;
 z-index: 9;
 position: absolute;
margin-left:-20px;
margin-top:-27px;
	
}

.titlecs{
 background-image:url('../img/classics.png');
background-repeat:no-repeat;
 background-position: left;
 padding:80px;
 z-index: 9;
 position: absolute;
margin-left:-20px;
margin-top:-27px;
	
}
.titlesogni{
 background-image:url('../img/sogni.png');
background-repeat:no-repeat;
 background-position: left;
 padding:80px;
 z-index: 9;
 position: absolute;
margin-left:-20px;
margin-top:-27px;
	
}
.mleft {
	
	/*margin-left:0px;*/
	margin:0px 0px 10px 0px !important;
}
mx{
	
	margin-top:80px;
}

.span10b{
	max-width:960px!important;
	
}
.indbackground{
background-color: #281c0c ;
text-align: center;
	padding:10px;
	
}
.myb{
font-weight: 400;	
	
}
